## libgeo-gdal-ffi-perl 0.1

=== debian/changelog ===
libgeo-gdal-ffi-perl (0.1-4) unstable; urgency=medium

  * Team upload.
  * Add patch to skip test that fails with GDAL 3.8.0.
    (closes: #1055581)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2023 20:58:30 +0100

libgeo-gdal-ffi-perl (0.1-3) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use pristine-tar by default.
  * Add upstream patch to fix FTBFS with GDAL 3.8.0.
    (closes: #1055581)
  * Fix GDAL_ABI oneliner to return only latest package.
  * Add dh-sequence-pdl to build dependencies.
  * Add ${pdl:Depends} to binary dependencies.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Add patch to fix spelling errors.
  * Skip use.t autopkgtest which still fails with use-whitelist.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 Nov 2023 21:21:12 +0100

libgeo-gdal-ffi-perl (0.1-2) unstable; urgency=medium

  * Team upload.
  * Replace override_dh_clean in d/rules with debian/clean.
  * Don't install build related README.
  * Add debian/tests/pkg-perl/use-whitelist in order to fix
    autopkgtests failures.
  * Update Build-Depends for cross builds.
  * Enable all hardening flags.
  * Mention module name in short description.
  * debian/rules: install architecture-specific gdal.pm into
    $Config{vendorarch}.
  * Add lintian override for "package-installs-nonbinary-perl-in-usr-lib-
    perl5".

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2023 03:44:42 +0100

libgeo-gdal-ffi-perl (0.1-1) unstable; urgency=low

  * Initial release (closes: #1053604).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 20 Oct 2023 16:15:17 +0200
