=== debian/watch ===
version=4
https://metacpan.org/release/Geo-GDAL-FFI   .*/Geo-GDAL-FFI-v?@ANY_VERSION@@ARCHIVE_EXT@$
