## libgeo-gdal-ffi-perl 0.11

=== debian/changelog ===
libgeo-gdal-ffi-perl (0.11-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:56:25 +1100

libgeo-gdal-ffi-perl (0.11-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:07 +0100

libgeo-gdal-ffi-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update vsistdout.patch with upstream changes.

  [ Florian Schlichting ]
  * Import upstream version 0.11.
  * Drop patches now included in the upstream source: geometry_pm-fix.patch,
    platypus-declare-remove.patch, gdal-3.8.patch, spelling-errors.patch,
    vsistdout.patch
  * d/watch: Add uversionmangle, should upstream publish a 0.2

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Jan 2024 23:38:47 +0100
