=== debian/control ===
Source: libgeo-gdal-ffi-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               gdal-bin,
               libffi-platypus-perl <!nocheck>,
               libgdal-dev,
               libjson-perl <!nocheck>,
               libpkgconfig-perl <!nocheck>,
               libsort-versions-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               pdl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-gdal-ffi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-gdal-ffi-perl.git
Homepage: https://metacpan.org/release/Geo-GDAL-FFI
Rules-Requires-Root: no

Package: libgeo-gdal-ffi-perl
Architecture: any
Depends: ${gdal:Depends},
         ${misc:Depends},
         ${pdl:Depends},
         ${perl:Depends},
         libffi-platypus-perl,
         libpkgconfig-perl,
         libsort-versions-perl
Description: foreign function interface for GDAL/OGR binding
 Geo::GDAL::FFI is a foreign function interface (FFI) to the GDAL/OGR
 geospatial data access library.
 .
 The FFI interface is based on the C API for GDAL/OGR as defined in version 3.5+
 and replaces the deprecated Geo::GDAL interface based on XS.
