=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/Geo-GDAL-FFI   .*/Geo-GDAL-FFI-v?@ANY_VERSION@@ARCHIVE_EXT@$
