## libgeo-gdal-ffi-perl 0.12

=== debian/changelog ===
libgeo-gdal-ffi-perl (0.12-1build2) resolute; urgency=medium

  * No-change rebuild for libgdal38.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 16 Nov 2025 07:13:37 +0000

libgeo-gdal-ffi-perl (0.12-1build1) resolute; urgency=medium

  * No-change rebuild for libgdal37.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:50:38 +0000

libgeo-gdal-ffi-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Francesco Paolo Lovergine ]
  * New upstream release.
  * Patch set revised, most of them have been merged upstream.
  * Revised patch gdal_so.patch which is Debian specific and basically skip
    Alien use.
  * Added bdep on libtest-tempdir-tiny-perl and libpath-tiny-perl.
  * Added a patch to fix version in POD.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 23:52:34 +0100

libgeo-gdal-ffi-perl (0.11-3) unstable; urgency=medium

  * Revised debian/patches/threads-fix.patch to strip the obsolete
    FFI::Platypus::Type::StringPointer module use, deprecated in FFI::Platypus
    since ages. Its use also causes memory leaks in multi-threading context.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 07 Jun 2024 14:35:21 +0200

libgeo-gdal-ffi-perl (0.11-2) unstable; urgency=medium

  * Revised patch debian/patches/threads-fix.patch on the basis of my PR #68
    in upstream code.
  * Added a patch used-once-warning.patch to avoid warnings when global
    warnings are active.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 28 Mar 2024 19:23:17 +0100
