=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libgeo-gdal-ffi-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,14 +10,16 @@
                libffi-platypus-perl <!nocheck>,
                libgdal-dev,
                libjson-perl <!nocheck>,
+               libpath-tiny-perl <!nocheck>,
                libpkgconfig-perl <!nocheck>,
                libsort-versions-perl <!nocheck>,
                libtest-exception-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
+               libtest-tempdir-tiny-perl <!nocheck>,
                pdl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-gdal-ffi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-gdal-ffi-perl.git
 Homepage: https://metacpan.org/release/Geo-GDAL-FFI
