=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

GDAL_ABI=$(shell dpkg --search libgdal.so.|grep /usr/lib|cut -d: -f1|sort|uniq|tail -1)

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

include /usr/share/dpkg/architecture.mk
PERLVER := $(shell perl -MConfig -e 'print $$Config{version}')
ARCHLIB := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(PERLVER) -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p $(TMP)$(ARCHLIB)/Geo/GDAL/
	mv -v $(TMP)/usr/share/perl5/Geo/GDAL/gdal.pm \
		$(TMP)$(ARCHLIB)/Geo/GDAL/

override_dh_gencontrol:
	dh_gencontrol -- -Vgdal:Depends="$(GDAL_ABI)"
